Pular para o conteúdo
Ver todas as ameaças

WordPress - CVE-2021-29447

Alvo: WordPress

Descrição

Vulnerabilidade XML External Entity (XXE) descoberta pelo sonarsource no núcleo do WordPress (versões 4.7-5.7)

Software
WordPress
Tipo Software
Core
CVE
CVE-2021-29447
Tags
Nâo informado
Data de publicação
15/04/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.5
Não medido
plugins premium WordPress